Subject: 10/6 El33 12:00 Los contrabandistas del Moonfleet
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 08 Jun 2001 10:56:12 +0200

Obra maestra de Fritz Lang, perteneciente al género de las aventuras pero 
con numerosos elementos de misterio. Podría ser perfectamente una de sus 
obras negras. Excelente tratamiento del color, inolvidable banda sonora de 
Miklos Rozsa y perfecta incorporación de Stewart Granger en una de las 
películas más características que hizo como héroe del género, pero atípicas 
como rareza del mismo género.

Un título imprescindible.